.version.valvulas_asiento_expendible /* version checker */
{
	color: #00000A;
	background-color: #58DBAD;
}

#page
{
	background-image: none;
	margin-left: auto;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	z-index: 1;
	margin-right: auto;
}

#pu71730
{
	width: 0.01px;
	z-index: 16;
	margin-right: -10000px;
	height: 0px;
}

#u71730
{
	left: 50%;
	position: fixed;
	top: 0px;
	z-index: 16;
}

#u71720,#u71717
{
	position: fixed;
}

#u14339-4
{
	text-align: center;
	position: relative;
	color: #193E96;
	background-color: transparent;
	z-index: 2;
}

#u14339
{
	font-weight: bold;
}

#u46275
{
	position: relative;
	width: 100px;
	background-color: transparent;
	z-index: 8;
	margin-right: -10000px;
}

#u32546
{
	position: relative;
	background-color: transparent;
	z-index: 6;
	margin-right: -10000px;
}

#u46279
{
	border-width: 0px;
	position: relative;
	width: 100px;
	background-color: transparent;
	z-index: 12;
	margin-right: -10000px;
}

#u46277
{
	position: relative;
	width: 100px;
	background-color: transparent;
	z-index: 10;
}

#u74362-4
{
	position: relative;
	margin-right: -10000px;
}

#u71744-4
{
	z-index: 17;
	position: relative;
	margin-right: -10000px;
}

#u71729-4
{
	z-index: 21;
	position: relative;
	margin-right: -10000px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
}

@media (min-width: 1921px), print
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		width: 1920px;
		min-height: 771px;
		padding-bottom: 1px;
	}

	#pu71730
	{
		padding-bottom: 145px;
	}

	#u71730
	{
		width: 1970px;
		height: 145px;
		margin-left: -985px;
	}

	#u71733-4
	{
		z-index: 29;
		width: 63px;
		min-height: 19px;
		position: fixed;
		top: 49px;
		left: 50%;
		margin-left: -435px;
	}

	#u71719-5
	{
		z-index: 33;
		width: 112px;
		min-height: 19px;
		position: fixed;
		top: 49px;
		left: 50%;
		margin-left: -333px;
	}

	#u71736-5
	{
		z-index: 38;
		width: 112px;
		min-height: 19px;
		position: fixed;
		top: 49px;
		left: 50%;
		margin-left: -188px;
	}

	#u71759-5
	{
		z-index: 43;
		width: 112px;
		min-height: 19px;
		position: fixed;
		top: 49px;
		left: 50%;
		margin-left: -55px;
	}

	#u71724-5
	{
		z-index: 48;
		width: 112px;
		min-height: 19px;
		position: fixed;
		top: 49px;
		left: 50%;
		margin-left: 77px;
	}

	#u71720
	{
		z-index: 100;
		width: 274px;
		top: 9px;
		left: 50%;
		margin-left: -752px;
	}

	#u71717
	{
		z-index: 102;
		width: 75px;
		top: 22px;
		left: 50%;
		margin-left: 665px;
	}

	#u71717_img
	{
		padding-right: 2px;
	}

	#ppu71732-4
	{
		z-index: 0;
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 113px;
		margin-left: -25px;
	}

	#pu71732-4
	{
		z-index: 25;
		width: 0.01px;
	}

	#u71732-4
	{
		z-index: 25;
		width: 50px;
		min-height: 17px;
		position: relative;
		margin-right: -10000px;
		margin-top: 12px;
		left: 1895px;
	}

	#u110683
	{
		z-index: 104;
		width: 1970px;
		padding-bottom: 5px;
		position: relative;
		margin-right: -10000px;
	}

	#u104426-6
	{
		z-index: 105;
		width: 1970px;
		min-height: 22px;
		position: relative;
		margin-right: -10000px;
		margin-top: 5px;
	}

	#u14339-4
	{
		width: 1074px;
		min-height: 30px;
		font-size: 24px;
		margin-left: 449px;
		margin-top: 13px;
	}

	#pu46275
	{
		z-index: 8;
		width: 0.01px;
		margin-left: 603px;
		margin-top: 9px;
	}

	#u46275
	{
		margin-top: 495px;
	}

	#u32546
	{
		width: 512px;
		left: 126px;
	}

	#u46279
	{
		margin-top: 495px;
		left: 664px;
	}

	#u46277
	{
		margin-left: 935px;
		margin-top: 37px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 1203px);
	}

	#pu71740
	{
		z-index: 14;
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 14px;
		margin-left: -25px;
	}

	#u71740
	{
		z-index: 14;
		width: 1970px;
		position: relative;
		margin-right: -10000px;
	}

	#u71744-4
	{
		width: 547px;
		min-height: 22px;
		margin-top: 371px;
		left: 1186px;
	}

	#u71729-4
	{
		width: 614px;
		min-height: 22px;
		margin-top: 371px;
		left: 70px;
	}

	#u74327
	{
		z-index: 53;
		width: 340px;
		position: relative;
		margin-right: -10000px;
		margin-top: 23px;
		left: 224px;
	}

	#u74361-4
	{
		z-index: 55;
		width: 390px;
		min-height: 68px;
		position: relative;
		margin-right: -10000px;
		margin-top: 146px;
		left: 224px;
	}

	#u74362-4
	{
		z-index: 59;
		width: 766px;
		min-height: 47px;
		margin-top: 266px;
		left: 224px;
	}

	#u74363
	{
		z-index: 63;
		width: 100px;
		position: relative;
		margin-right: -10000px;
		margin-top: 46px;
		left: 636px;
	}

	#buttonu74374
	{
		z-index: 64;
		width: 100px;
		height: 17px;
		padding-bottom: 3px;
		position: relative;
	}

	#buttonu74374:hover
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 0px;
	}

	#buttonu74374.ButtonSelected
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 0px;
	}

	#u74375-5
	{
		z-index: 65;
		width: 100px;
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		margin-top: 1px;
	}

	#buttonu74374:hover #u74375-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 100px;
		margin: 1px -10000px 0px 0px;
	}

	#buttonu74372
	{
		z-index: 70;
		width: 100px;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
		position: relative;
	}

	#buttonu74372:hover
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 15px 0px 0px;
	}

	#u74373-5
	{
		z-index: 71;
		width: 100px;
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		margin-top: 1px;
	}

	#buttonu74374.ButtonSelected #u74375-5,#buttonu74372:hover #u74373-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 100px;
		margin: 1px -10000px 0px 0px;
	}

	#buttonu74364
	{
		z-index: 76;
		width: 100px;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
		position: relative;
	}

	#buttonu74372.ButtonSelected,#buttonu74364:hover
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 15px 0px 0px;
	}

	#u74365-5
	{
		z-index: 77;
		width: 100px;
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		margin-top: 1px;
	}

	#buttonu74372.ButtonSelected #u74373-5,#buttonu74364:hover #u74365-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 100px;
		margin: 1px -10000px 0px 0px;
	}

	#buttonu74366
	{
		z-index: 82;
		width: 100px;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 14px;
		position: relative;
	}

	#buttonu74366:hover
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 14px 0px 0px;
	}

	#buttonu74366.ButtonSelected
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 14px 0px 0px;
	}

	#u74367-5
	{
		z-index: 83;
		width: 100px;
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		margin-top: 1px;
	}

	#buttonu74364.ButtonSelected #u74365-5,#buttonu74366:hover #u74367-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 100px;
		margin: 1px -10000px 0px 0px;
	}

	#buttonu74368
	{
		z-index: 88;
		width: 100px;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
		position: relative;
	}

	#buttonu74364.ButtonSelected,#buttonu74368:hover
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 15px 0px 0px;
	}

	#u74369-5
	{
		z-index: 89;
		width: 100px;
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		margin-top: 1px;
	}

	#buttonu74366.ButtonSelected #u74367-5,#buttonu74368:hover #u74369-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 100px;
		margin: 1px -10000px 0px 0px;
	}

	#buttonu74370
	{
		z-index: 94;
		width: 100px;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
		position: relative;
	}

	#buttonu74368.ButtonSelected,#buttonu74370:hover
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 15px 0px 0px;
	}

	#buttonu74370.ButtonSelected
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 15px 0px 0px;
	}

	#u74371-5
	{
		z-index: 95;
		width: 100px;
		min-height: 16px;
		position: relative;
		margin-right: -10000px;
		margin-top: 1px;
	}

	#buttonu74368.ButtonSelected #u74369-5,#buttonu74370:hover #u74371-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 100px;
		margin: 1px -10000px 0px 0px;
	}

	#buttonu74370.ButtonSelected #u74371-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 100px;
		margin: 1px -10000px 0px 0px;
	}

	body
	{
		min-width: 1920px;
	}

	.verticalspacer
	{
		min-height: 1px;
	}
}

@media (min-width: 1521px) and (max-width: 1920px)
{
	#muse_css_mq
	{
		background-color: #000780;
	}

	#bp_1920.active
	{
		display: block;
	}

	#page
	{
		width: 1520px;
		min-height: 772px;
	}

	#pu71730
	{
		padding-bottom: 146px;
	}

	#u71730
	{
		width: 1920px;
		height: 146px;
		margin-left: -960px;
	}

	#u71733-4
	{
		z-index: 29;
		width: 63px;
		min-height: 19px;
		position: fixed;
		top: 46px;
		left: 50%;
		margin-left: -435px;
	}

	#u71719-5
	{
		z-index: 33;
		width: 112px;
		min-height: 19px;
		position: fixed;
		top: 46px;
		left: 50%;
		margin-left: -329px;
	}

	#u71736-5
	{
		z-index: 38;
		width: 112px;
		min-height: 19px;
		position: fixed;
		top: 46px;
		left: 50%;
		margin-left: -188px;
	}

	#u71759-5
	{
		z-index: 43;
		width: 112px;
		min-height: 19px;
		position: fixed;
		top: 46px;
		left: 50%;
		margin-left: -55px;
	}

	#u71724-5
	{
		z-index: 48;
		width: 112px;
		min-height: 19px;
		position: fixed;
		top: 46px;
		left: 50%;
		margin-left: 77px;
	}

	#u71720
	{
		z-index: 100;
		width: 274px;
		top: 9px;
		left: 50%;
		margin-left: -752px;
	}

	#u71717
	{
		z-index: 102;
		width: 75px;
		top: 22px;
		left: 50%;
		margin-left: 665px;
	}

	#u71717_img
	{
		padding-right: 2px;
	}

	#ppu71731-4
	{
		z-index: 0;
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 116px;
		margin-left: -200px;
	}

	#pu71731-4
	{
		z-index: 25;
		width: 0.01px;
	}

	#u71731-4
	{
		z-index: 25;
		width: 50px;
		min-height: 17px;
		position: relative;
		margin-right: -10000px;
		margin-top: 11px;
		left: 1670px;
	}

	#u110683
	{
		z-index: 104;
		width: 1920px;
		padding-bottom: 1px;
		position: relative;
		margin-right: -10000px;
	}

	#u104426-6
	{
		z-index: 105;
		width: 1920px;
		min-height: 25px;
		position: relative;
		margin-right: -10000px;
		margin-top: 4px;
	}

	#u14339-4
	{
		width: 1520px;
		min-height: 28px;
		font-size: 24px;
		margin-left: 201px;
		margin-top: 8px;
	}

	#pu46275
	{
		z-index: 8;
		width: 0.01px;
		margin-left: 566px;
		margin-top: 6px;
	}

	#u46275
	{
		margin-top: 501px;
	}

	#u32546
	{
		width: 512px;
		left: 138px;
	}

	#u46279
	{
		margin-top: 501px;
		left: 688px;
	}

	#u46277
	{
		margin-left: 910px;
		margin-top: 39px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 1204px);
	}

	#pu71727
	{
		z-index: 14;
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 16px;
		margin-left: -200px;
	}

	#u71727
	{
		z-index: 14;
		width: 1920px;
		position: relative;
		margin-right: -10000px;
	}

	#u71744-4
	{
		width: 510px;
		min-height: 22px;
		margin-top: 373px;
		left: 1202px;
	}

	#u71729-4
	{
		width: 828px;
		min-height: 22px;
		margin-top: 373px;
		left: 219px;
	}

	#u74327
	{
		z-index: 53;
		width: 340px;
		position: relative;
		margin-right: -10000px;
		margin-top: 34px;
		left: 227px;
	}

	#u74361-4
	{
		z-index: 55;
		width: 360px;
		min-height: 69px;
		position: relative;
		margin-right: -10000px;
		margin-top: 157px;
		left: 227px;
	}

	#u74362-4
	{
		z-index: 59;
		width: 538px;
		min-height: 39px;
		margin-top: 265px;
		left: 227px;
	}

	#u74363
	{
		z-index: 63;
		width: 101px;
		position: relative;
		margin-right: -10000px;
		margin-top: 51px;
		left: 598px;
	}

	#buttonu74374
	{
		z-index: 64;
		width: 100px;
		height: 17px;
		padding-bottom: 3px;
		position: relative;
	}

	#buttonu74374:hover
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 0px;
	}

	#buttonu74374.ButtonSelected
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 0px;
	}

	#u74375-5
	{
		z-index: 65;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 2px;
	}

	#buttonu74374:hover #u74375-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 2px -10000px 0px 0px;
	}

	#buttonu74372
	{
		z-index: 70;
		width: 100px;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
		position: relative;
	}

	#buttonu74372:hover
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 15px 0px 0px;
	}

	#u74373-5
	{
		z-index: 71;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 2px;
	}

	#buttonu74374.ButtonSelected #u74375-5,#buttonu74372:hover #u74373-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 2px -10000px 0px 0px;
	}

	#buttonu74364
	{
		z-index: 76;
		width: 100px;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 14px;
		position: relative;
	}

	#buttonu74364:hover
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 14px 0px 0px;
	}

	#u74365-5
	{
		z-index: 77;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 2px;
	}

	#buttonu74372.ButtonSelected #u74373-5,#buttonu74364:hover #u74365-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 2px -10000px 0px 0px;
	}

	#buttonu74366
	{
		z-index: 82;
		width: 100px;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 15px;
		position: relative;
	}

	#buttonu74372.ButtonSelected,#buttonu74366:hover
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 15px 0px 0px;
	}

	#buttonu74366.ButtonSelected
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 15px 0px 0px;
	}

	#u74367-5
	{
		z-index: 83;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 2px;
	}

	#buttonu74364.ButtonSelected #u74365-5,#buttonu74366:hover #u74367-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 2px -10000px 0px 0px;
	}

	#buttonu74368
	{
		z-index: 88;
		width: 100px;
		height: 17px;
		padding-bottom: 3px;
		margin-top: 14px;
		position: relative;
	}

	#buttonu74364.ButtonSelected,#buttonu74368:hover
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 14px 0px 0px;
	}

	#buttonu74368.ButtonSelected
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 14px 0px 0px;
	}

	#u74369-5
	{
		z-index: 89;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 2px;
	}

	#buttonu74366.ButtonSelected #u74367-5,#buttonu74368:hover #u74369-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 2px -10000px 0px 0px;
	}

	#buttonu74370
	{
		z-index: 94;
		width: 100px;
		height: 17px;
		padding-bottom: 3px;
		margin-left: 1px;
		margin-top: 15px;
		position: relative;
	}

	#buttonu74370:hover
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 15px 0px 0px 1px;
	}

	#buttonu74370.ButtonSelected
	{
		width: 100px;
		height: 17px;
		min-height: 0px;
		margin: 15px 0px 0px 1px;
	}

	#u74371-5
	{
		z-index: 95;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 2px;
	}

	#buttonu74368.ButtonSelected #u74369-5,#buttonu74370:hover #u74371-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 2px -10000px 0px 0px;
	}

	#buttonu74370.ButtonSelected #u74371-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 2px -10000px 0px 0px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 1520px;
	}

	.verticalspacer
	{
		min-height: 1px;
	}
}

@media (min-width: 1121px) and (max-width: 1520px)
{
	#muse_css_mq
	{
		background-color: #0005f0;
	}

	#bp_1520.active
	{
		display: block;
	}

	#page
	{
		width: 1120px;
		min-height: 600px;
	}

	#pu71730
	{
		padding-bottom: 123px;
	}

	#u71730
	{
		width: 1520px;
		height: 123px;
		margin-left: -760px;
	}

	#u71733-4
	{
		z-index: 29;
		width: 55px;
		min-height: 19px;
		position: fixed;
		top: 37px;
		left: 50%;
		margin-left: -333px;
	}

	#u71719-5
	{
		z-index: 33;
		width: 104px;
		min-height: 19px;
		position: fixed;
		top: 37px;
		left: 50%;
		margin-left: -109px;
	}

	#u71736-5
	{
		z-index: 38;
		width: 97px;
		min-height: 19px;
		position: fixed;
		top: 37px;
		left: 50%;
		margin-left: -240px;
	}

	#u71759-5
	{
		z-index: 43;
		width: 76px;
		min-height: 19px;
		position: fixed;
		top: 37px;
		left: 50%;
		margin-left: 29px;
	}

	#u71724-5
	{
		z-index: 48;
		width: 90px;
		min-height: 19px;
		position: fixed;
		top: 37px;
		left: 50%;
		margin-left: 146px;
	}

	#u71720
	{
		z-index: 100;
		width: 184px;
		top: 22px;
		left: 50%;
		margin-left: -547px;
	}

	#u71717
	{
		z-index: 102;
		width: 60px;
		top: 26px;
		left: 50%;
		margin-left: 488px;
	}

	#u71717_img
	{
		padding-right: 1px;
	}

	#ppu71737-4
	{
		z-index: 0;
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 97px;
		margin-left: -200px;
	}

	#pu71737-4
	{
		z-index: 25;
		width: 0.01px;
	}

	#u71737-4
	{
		z-index: 25;
		width: 50px;
		min-height: 17px;
		position: relative;
		margin-right: -10000px;
		margin-top: 11px;
		left: 1270px;
	}

	#u110683
	{
		z-index: 104;
		width: 1520px;
		padding-bottom: 1px;
		position: relative;
		margin-right: -10000px;
	}

	#u104426-6
	{
		z-index: 105;
		width: 1520px;
		min-height: 24px;
		position: relative;
		margin-right: -10000px;
		margin-top: 1px;
	}

	#u14339-4
	{
		width: 1120px;
		min-height: 26px;
		font-size: 20px;
		margin-left: 200px;
		margin-top: 10px;
	}

	#pu46275
	{
		z-index: 8;
		width: 0.01px;
		margin-left: 443px;
		margin-top: 6px;
	}

	#u46275
	{
		margin-top: 373px;
	}

	#u32546
	{
		width: 400px;
		left: 117px;
	}

	#u46279
	{
		margin-top: 373px;
		left: 535px;
	}

	#u46277
	{
		margin-left: 710px;
		margin-top: 28px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 968px);
	}

	#pu71722
	{
		z-index: 14;
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 20px;
		margin-left: -200px;
	}

	#u71722
	{
		z-index: 14;
		width: 1520px;
		position: relative;
		margin-right: -10000px;
	}

	#u71744-4
	{
		width: 395px;
		min-height: 22px;
		margin-top: 289px;
		left: 918px;
	}

	#u71729-4
	{
		width: 653px;
		min-height: 22px;
		margin-top: 289px;
		left: 214px;
	}

	#u74327
	{
		z-index: 53;
		width: 260px;
		position: relative;
		margin-right: -10000px;
		margin-top: 35px;
		left: 216px;
	}

	#u74361-4
	{
		z-index: 55;
		width: 291px;
		min-height: 61px;
		position: relative;
		margin-right: -10000px;
		margin-top: 130px;
		left: 216px;
	}

	#u74362-4
	{
		z-index: 59;
		width: 460px;
		min-height: 41px;
		margin-top: 219px;
		left: 215px;
	}

	#u74363
	{
		z-index: 63;
		width: 100px;
		position: relative;
		margin-right: -10000px;
		margin-top: 54px;
		left: 523px;
	}

	#buttonu74374
	{
		z-index: 64;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		position: relative;
	}

	#buttonu74374:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 0px;
	}

	#buttonu74374.ButtonSelected
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 0px;
	}

	#u74375-5
	{
		z-index: 65;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74374:hover #u74375-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74372
	{
		z-index: 70;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
		position: relative;
	}

	#buttonu74372:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 3px 0px 0px;
	}

	#u74373-5
	{
		z-index: 71;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74374.ButtonSelected #u74375-5,#buttonu74372:hover #u74373-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74364
	{
		z-index: 76;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
		position: relative;
	}

	#buttonu74372.ButtonSelected,#buttonu74364:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 3px 0px 0px;
	}

	#u74365-5
	{
		z-index: 77;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74372.ButtonSelected #u74373-5,#buttonu74364:hover #u74365-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74366
	{
		z-index: 82;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
		position: relative;
	}

	#buttonu74364.ButtonSelected,#buttonu74366:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 3px 0px 0px;
	}

	#u74367-5
	{
		z-index: 83;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74364.ButtonSelected #u74365-5,#buttonu74366:hover #u74367-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74368
	{
		z-index: 88;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
		position: relative;
	}

	#buttonu74366.ButtonSelected,#buttonu74368:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 3px 0px 0px;
	}

	#u74369-5
	{
		z-index: 89;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74366.ButtonSelected #u74367-5,#buttonu74368:hover #u74369-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74370
	{
		z-index: 94;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 3px;
		position: relative;
	}

	#buttonu74368.ButtonSelected,#buttonu74370:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 3px 0px 0px;
	}

	#buttonu74370.ButtonSelected
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 3px 0px 0px;
	}

	#u74371-5
	{
		z-index: 95;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74368.ButtonSelected #u74369-5,#buttonu74370:hover #u74371-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74370.ButtonSelected #u74371-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 1120px;
	}

	.verticalspacer
	{
		min-height: 1px;
	}
}

@media (min-width: 801px) and (max-width: 1120px)
{
	#muse_css_mq
	{
		background-color: #000460;
	}

	#bp_1120.active
	{
		display: block;
	}

	#page
	{
		width: 800px;
		min-height: 505px;
		padding-bottom: 1px;
	}

	#pu71730
	{
		padding-bottom: 109px;
	}

	#u71730
	{
		width: 1120px;
		height: 109px;
		margin-left: -560px;
	}

	#u71733-4
	{
		z-index: 25;
		width: 47px;
		min-height: 15px;
		position: fixed;
		top: 35px;
		left: 50%;
		margin-left: -231px;
	}

	#u71719-5
	{
		z-index: 29;
		width: 90px;
		min-height: 15px;
		position: fixed;
		top: 35px;
		left: 50%;
		margin-left: -43px;
	}

	#u71736-5
	{
		z-index: 34;
		width: 79px;
		min-height: 15px;
		position: fixed;
		top: 35px;
		left: 50%;
		margin-left: -155px;
	}

	#u71759-5
	{
		z-index: 39;
		width: 68px;
		min-height: 15px;
		position: fixed;
		top: 35px;
		left: 50%;
		margin-left: 69px;
	}

	#u71724-5
	{
		z-index: 44;
		width: 79px;
		min-height: 15px;
		position: fixed;
		top: 35px;
		left: 50%;
		margin-left: 156px;
	}

	#u71720
	{
		z-index: 96;
		width: 150px;
		top: 23px;
		left: 50%;
		margin-left: -397px;
	}

	#u71717
	{
		z-index: 98;
		width: 45px;
		top: 21px;
		left: 50%;
		margin-left: 347px;
	}

	#u71717_img
	{
		padding-right: 1px;
	}

	#ppu14339-4
	{
		z-index: 0;
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 65px;
	}

	#pu14339-4
	{
		z-index: 2;
		width: 0.01px;
	}

	#u14339-4
	{
		width: 800px;
		min-height: 19px;
		font-size: 14px;
		margin-right: -10000px;
		margin-top: 57px;
	}

	#u104426-6
	{
		z-index: 101;
		width: 617px;
		min-height: 69px;
		position: relative;
		margin-right: -10000px;
		left: 55px;
	}

	#pu32546
	{
		z-index: 6;
		width: 0.01px;
		margin-left: 28px;
		margin-top: 5px;
	}

	#u32546
	{
		width: 400px;
		left: 172px;
	}

	#u46275
	{
		margin-top: 382px;
		left: 60px;
	}

	#u46279
	{
		margin-top: 382px;
		left: 584px;
	}

	#u110683
	{
		z-index: 100;
		width: 989px;
		height: 60px;
		position: relative;
		margin-right: -10000px;
		margin-top: 28px;
	}

	#u46277
	{
		margin-left: 350px;
		margin-top: 26px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 858px);
	}

	#pu71738
	{
		z-index: 14;
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 14px;
		margin-left: -360px;
	}

	#u71738
	{
		z-index: 14;
		width: 1120px;
		position: relative;
		margin-right: -10000px;
	}

	#u71744-4
	{
		width: 313px;
		min-height: 22px;
		margin-top: 220px;
		left: 756px;
	}

	#u71729-4
	{
		width: 562px;
		min-height: 22px;
		margin-top: 220px;
		left: 51px;
	}

	#u74327
	{
		z-index: 49;
		width: 220px;
		position: relative;
		margin-right: -10000px;
		margin-top: 24px;
		left: 166px;
	}

	#u74361-4
	{
		z-index: 51;
		width: 445px;
		min-height: 36px;
		position: relative;
		margin-right: -10000px;
		margin-top: 101px;
		left: 164px;
	}

	#u74362-4
	{
		z-index: 55;
		width: 399px;
		min-height: 41px;
		margin-top: 156px;
		left: 163px;
	}

	#u74363
	{
		z-index: 59;
		width: 100px;
		padding-bottom: 0px;
		position: relative;
		margin-right: -10000px;
		margin-top: 23px;
		left: 706px;
	}

	#buttonu74374
	{
		z-index: 60;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		position: relative;
	}

	#buttonu74374:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 0px;
	}

	#buttonu74374.ButtonSelected
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 0px;
	}

	#u74375-5
	{
		z-index: 61;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74374:hover #u74375-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74372
	{
		z-index: 66;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 6px;
		position: relative;
	}

	#buttonu74372:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 6px 0px 0px;
	}

	#u74373-5
	{
		z-index: 67;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74374.ButtonSelected #u74375-5,#buttonu74372:hover #u74373-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74364
	{
		z-index: 72;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 5px;
		position: relative;
	}

	#buttonu74364:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 5px 0px 0px;
	}

	#u74365-5
	{
		z-index: 73;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74372.ButtonSelected #u74373-5,#buttonu74364:hover #u74365-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74366
	{
		z-index: 78;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 6px;
		position: relative;
	}

	#buttonu74372.ButtonSelected,#buttonu74366:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 6px 0px 0px;
	}

	#u74367-5
	{
		z-index: 79;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74364.ButtonSelected #u74365-5,#buttonu74366:hover #u74367-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74368
	{
		z-index: 84;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 6px;
		position: relative;
	}

	#buttonu74366.ButtonSelected,#buttonu74368:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 6px 0px 0px;
	}

	#buttonu74368.ButtonSelected
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 6px 0px 0px;
	}

	#u74369-5
	{
		z-index: 85;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74366.ButtonSelected #u74367-5,#buttonu74368:hover #u74369-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74370
	{
		z-index: 90;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 5px;
		position: relative;
	}

	#buttonu74364.ButtonSelected,#buttonu74370:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 5px 0px 0px;
	}

	#buttonu74370.ButtonSelected
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 5px 0px 0px;
	}

	#u74371-5
	{
		z-index: 91;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74368.ButtonSelected #u74369-5,#buttonu74370:hover #u74371-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74370.ButtonSelected #u74371-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 800px;
	}

	.verticalspacer
	{
		min-height: 1px;
	}
}

@media (min-width: 501px) and (max-width: 800px)
{
	#muse_css_mq
	{
		background-color: #000320;
	}

	#bp_800.active
	{
		display: block;
	}

	#page
	{
		width: 400px;
		min-height: 505px;
		padding-bottom: 1px;
	}

	#pu71730
	{
		padding-bottom: 109px;
	}

	#u71730
	{
		width: 1120px;
		height: 109px;
		margin-left: -560px;
	}

	#u71733-4
	{
		z-index: 25;
		width: 47px;
		min-height: 15px;
		position: fixed;
		top: 35px;
		left: 50%;
		margin-left: -231px;
	}

	#u71719-5
	{
		z-index: 29;
		width: 90px;
		min-height: 15px;
		position: fixed;
		top: 35px;
		left: 50%;
		margin-left: -43px;
	}

	#u71736-5
	{
		z-index: 34;
		width: 79px;
		min-height: 15px;
		position: fixed;
		top: 35px;
		left: 50%;
		margin-left: -155px;
	}

	#u71759-5
	{
		z-index: 39;
		width: 68px;
		min-height: 15px;
		position: fixed;
		top: 35px;
		left: 50%;
		margin-left: 69px;
	}

	#u71724-5
	{
		z-index: 44;
		width: 79px;
		min-height: 15px;
		position: fixed;
		top: 35px;
		left: 50%;
		margin-left: 156px;
	}

	#u71720
	{
		z-index: 96;
		width: 150px;
		top: 23px;
		left: 50%;
		margin-left: -397px;
	}

	#u71717
	{
		z-index: 98;
		width: 45px;
		top: 21px;
		left: 50%;
		margin-left: 347px;
	}

	#u71717_img
	{
		padding-right: 1px;
	}

	#ppu14339-4
	{
		z-index: 0;
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 65px;
	}

	#pu14339-4
	{
		z-index: 2;
		width: 0.01px;
	}

	#u14339-4
	{
		width: 700px;
		min-height: 18px;
		font-size: 14px;
		margin-right: -10000px;
		margin-top: 53px;
	}

	#u104426-6
	{
		z-index: 101;
		width: 617px;
		min-height: 69px;
		position: relative;
		margin-right: -10000px;
		left: 55px;
	}

	#pu32546
	{
		z-index: 6;
		width: 0.01px;
		margin-left: 28px;
		margin-top: 11px;
	}

	#u32546
	{
		width: 300px;
		left: 172px;
	}

	#u46275
	{
		margin-top: 271px;
		left: 57px;
	}

	#u46279
	{
		margin-top: 271px;
		left: 488px;
	}

	#u110683
	{
		z-index: 100;
		width: 989px;
		height: 60px;
		position: relative;
		margin-right: -10000px;
		margin-top: 27px;
	}

	#u46277
	{
		margin-left: 300px;
		margin-top: 16px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 747px);
	}

	#pu71738
	{
		z-index: 14;
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 14px;
		margin-left: -360px;
	}

	#u71738
	{
		z-index: 14;
		width: 1120px;
		position: relative;
		margin-right: -10000px;
	}

	#u71744-4
	{
		width: 313px;
		min-height: 22px;
		margin-top: 220px;
		left: 756px;
	}

	#u71729-4
	{
		width: 562px;
		min-height: 22px;
		margin-top: 220px;
		left: 51px;
	}

	#u74327
	{
		z-index: 49;
		width: 220px;
		position: relative;
		margin-right: -10000px;
		margin-top: 24px;
		left: 166px;
	}

	#u74361-4
	{
		z-index: 51;
		width: 445px;
		min-height: 36px;
		position: relative;
		margin-right: -10000px;
		margin-top: 101px;
		left: 164px;
	}

	#u74362-4
	{
		z-index: 55;
		width: 399px;
		min-height: 41px;
		margin-top: 156px;
		left: 163px;
	}

	#u74363
	{
		z-index: 59;
		width: 100px;
		padding-bottom: 0px;
		position: relative;
		margin-right: -10000px;
		margin-top: 23px;
		left: 706px;
	}

	#buttonu74374
	{
		z-index: 60;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		position: relative;
	}

	#buttonu74374:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 0px;
	}

	#buttonu74374.ButtonSelected
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 0px;
	}

	#u74375-5
	{
		z-index: 61;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74374:hover #u74375-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74372
	{
		z-index: 66;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 6px;
		position: relative;
	}

	#buttonu74372:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 6px 0px 0px;
	}

	#u74373-5
	{
		z-index: 67;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74374.ButtonSelected #u74375-5,#buttonu74372:hover #u74373-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74364
	{
		z-index: 72;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 5px;
		position: relative;
	}

	#buttonu74364:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 5px 0px 0px;
	}

	#u74365-5
	{
		z-index: 73;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74372.ButtonSelected #u74373-5,#buttonu74364:hover #u74365-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74366
	{
		z-index: 78;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 6px;
		position: relative;
	}

	#buttonu74372.ButtonSelected,#buttonu74366:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 6px 0px 0px;
	}

	#u74367-5
	{
		z-index: 79;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74364.ButtonSelected #u74365-5,#buttonu74366:hover #u74367-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74368
	{
		z-index: 84;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 6px;
		position: relative;
	}

	#buttonu74366.ButtonSelected,#buttonu74368:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 6px 0px 0px;
	}

	#buttonu74368.ButtonSelected
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 6px 0px 0px;
	}

	#u74369-5
	{
		z-index: 85;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74366.ButtonSelected #u74367-5,#buttonu74368:hover #u74369-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74370
	{
		z-index: 90;
		width: 100px;
		height: 18px;
		padding-bottom: 2px;
		margin-top: 5px;
		position: relative;
	}

	#buttonu74364.ButtonSelected,#buttonu74370:hover
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 5px 0px 0px;
	}

	#buttonu74370.ButtonSelected
	{
		width: 100px;
		height: 18px;
		min-height: 0px;
		margin: 5px 0px 0px;
	}

	#u74371-5
	{
		z-index: 91;
		width: 100px;
		min-height: 15px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
	}

	#buttonu74368.ButtonSelected #u74369-5,#buttonu74370:hover #u74371-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	#buttonu74370.ButtonSelected #u74371-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 15px;
		width: 100px;
		margin: 3px -10000px 0px 0px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 400px;
	}

	.verticalspacer
	{
		min-height: 1px;
	}
}

@media (max-width: 500px)
{
	#muse_css_mq
	{
		background-color: #0001f4;
	}

	#bp_500.active
	{
		display: block;
	}

	#page
	{
		width: 400px;
		min-height: 1073px;
		padding-bottom: 7px;
	}

	#pu71730
	{
		padding-bottom: 269px;
		margin-left: -50px;
	}

	#u71730
	{
		width: 500px;
		height: 86px;
		margin-left: -250px;
	}

	#u104306
	{
		z-index: 37;
		height: 23px;
		position: fixed;
		top: 63px;
	}

	#u104306-bw
	{
		z-index: 37;
	}

	#u104366-5
	{
		z-index: 38;
		width: 500px;
		min-height: 22px;
		position: fixed;
		top: 64px;
		left: 0px;
	}

	#pamphletu71841
	{
		z-index: 43;
		width: 0.01px;
		height: 24px;
		padding-bottom: 226px;
		position: fixed;
		top: 19px;
		left: 196px;
	}

	#u71850
	{
		position: absolute;
		width: 181px;
		height: 211px;
		top: 39px;
	}

	#u71850popup
	{
		z-index: 44;
	}

	#u71851
	{
		z-index: 45;
		width: 160px;
		height: 200.55357142857142px;
		margin-right: -10000px;
		position: relative;
		padding: 1px 11px 9.446428571428584px 10px;
	}

	#u71851:hover
	{
		width: 160px;
		height: 201px;
		min-height: 0px;
		margin: 0px -10000px 0px 0px;
	}

	#u71851:active
	{
		width: 160px;
		height: 201px;
		min-height: 0px;
		margin: 0px -10000px 0px 0px;
	}

	#u71858-4
	{
		z-index: 46;
		width: 160px;
		min-height: 30px;
		position: relative;
	}

	#u71858-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 30px;
		width: 160px;
		margin: 0px;
	}

	#u71852-4
	{
		z-index: 50;
		width: 160px;
		min-height: 30px;
		margin-top: 4px;
		position: relative;
	}

	#u71854-4
	{
		z-index: 54;
		width: 160px;
		min-height: 30px;
		margin-top: 4px;
		position: relative;
	}

	#u71859-4
	{
		z-index: 58;
		width: 160px;
		min-height: 30px;
		margin-top: 4px;
		position: relative;
	}

	#u71857-4
	{
		z-index: 62;
		width: 160px;
		min-height: 30px;
		margin-top: 4px;
		position: relative;
	}

	#u71855-4
	{
		z-index: 66;
		width: 160px;
		min-height: 30px;
		margin-top: 4px;
		position: relative;
	}

	#u71852-4:hover,#u71854-4:hover,#u71859-4:hover,#u71857-4:hover,#u71855-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 30px;
		width: 160px;
		margin: 4px 0px 0px;
	}

	#u71842
	{
		z-index: 70;
		width: 66px;
		height: 24px;
		position: relative;
		margin-right: -10000px;
		left: 61px;
	}

	#u71843
	{
		position: absolute;
		width: 66px;
		height: 24px;
	}

	#u71843:hover
	{
		width: 66px;
		height: 24px;
		min-height: 0px;
		margin: 0px;
	}

	#u71843:active
	{
		width: 66px;
		height: 24px;
		min-height: 0px;
		margin: 0px;
	}

	#u71843.PamphletThumbSelected
	{
		width: 66px;
		height: 24px;
		min-height: 0px;
		margin: 0px;
	}

	#u71720
	{
		z-index: 72;
		width: 135px;
		top: 9px;
		left: 16px;
	}

	#u71717
	{
		z-index: 74;
		width: 50px;
		top: 9px;
		left: 410px;
	}

	#u71717_img
	{
		padding-right: 1px;
	}

	#pu14339-4
	{
		z-index: 2;
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 118px;
	}

	#u14339-4
	{
		width: 700px;
		min-height: 18px;
		font-size: 14px;
	}

	#pu46275
	{
		z-index: 8;
		width: 0.01px;
		margin-left: 85px;
		margin-top: 11px;
	}

	#u46275
	{
		margin-top: 271px;
	}

	#u32546
	{
		width: 300px;
		left: 115px;
	}

	#u46279
	{
		margin-top: 271px;
		left: 430px;
	}

	#u46277
	{
		margin-left: 300px;
		margin-top: 16px;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 716px);
	}

	#ppu110559
	{
		z-index: 0;
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 43px;
	}

	#pu110559
	{
		z-index: 14;
		width: 0.01px;
	}

	#u110559
	{
		z-index: 14;
		width: 400px;
		position: relative;
		margin-right: -10000px;
	}

	#u74362-4
	{
		z-index: 25;
		width: 460px;
		min-height: 16px;
		margin-top: 139px;
		left: 12px;
	}

	#u74530-6
	{
		z-index: 29;
		width: 460px;
		min-height: 28px;
		position: relative;
		margin-right: -10000px;
		margin-top: 110px;
		left: 12px;
	}

	#u94478
	{
		z-index: 35;
		width: 250px;
		position: relative;
		margin-right: -10000px;
		margin-top: 16px;
		left: 100px;
	}

	#pu71744-4
	{
		z-index: 17;
		width: 0.01px;
		margin-left: 6px;
		margin-top: 12px;
	}

	#u71744-4
	{
		width: 96px;
		min-height: 16px;
		left: 303px;
	}

	#u71729-4
	{
		width: 350px;
		min-height: 15px;
	}

	body
	{
		overflow-x: hidden;
		min-width: 400px;
	}

	.verticalspacer
	{
		min-height: 364px;
	}
}

